# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.1] - 2021-04-06
### Changes
- Tells conan to be header-only


## [1.0.0] - 2021-04-06
### Added
- Initial release


[Unreleased]: https://gitlab.com/headcode.space/url/-/tree/develop
[1.0.1]: https://gitlab.com/headcode.space/url/-/releases/v1.0.1
[1.0.0]: https://gitlab.com/headcode.space/url/-/releases/v1.0.0


---

Copyright (C) 2021 headcode.space e.U.  
Oliver Maurhart <info@headcode.space>  
[https://headcode.space](https://www.headcode.space)  
